@charset "utf-8";
/* CSS Document */

body{ background:#fff}
.area{width:1280px; margin:0 auto}
.clear{clear:both; height:0; margin:0; padding:0; line-height:0; border:0; font-size:0}
.header{ background:#fff; margin-bottom:15px}
.more{font-family:"Microsoft YaHei"; line-height:24px;color:#ba110a}
.more a{color:#ba110a}
a{text-decoration:none;}
.left{float:left;}
.right{float:right}
h2{margin-top:30px; line-height:40px; }
h2 a{color:#3b270c}
h2 span{width:130px;font-size:24px; text-align:left;float:left; padding-left:10px;  line-height:40px; color:#4962b4;  font-family:"微软雅黑"; font-weight:normal; border-top:3px solid #4962b4; margin-top:-1px}
h2 span a{color:#3b270c}
#header_zt{width:100%; background:url(pic_2026_qztltc20zn06.jpg) top center no-repeat; margin:0 auto 30px; height:800px}

.lanmu{ margin-bottom:20px; text-align:center}

#contentA{ margin-bottom:50px }


#contentA .content{ }
#contentA .content .right{width:520px;   overflow:hidden}
#contentA .content .right .tz{ padding:5px 0px 5px 0px; margin-bottom:10px; border-bottom:1px dashed #b4b4b4}
#contentA .content .right .tz h4{font-family:"微软雅黑"; font-size:18px; line-height:28px; color:#000; margin-bottom:10px; background:url(pic_mzgg67zn02.png) 0px 10px no-repeat; padding-left:15px}
#contentA .content .right .tz h4{ color:#000}
#contentA .content .right .tz p{font-family:"微软雅黑"; font-size:14px; color:#666 ; line-height:28px}
#contentA .content .left{width:740px}

.list18{width:100%}
.list18 ul{ float:left; margin-bottom:0; padding-bottom:0 }
.list18 li{ list-style:inside url(pic_2023_sjdyh_02.png); font-size: 18px; line-height:28px;font-family:"Microsoft YaHei"; margin-bottom:10px; color:#484848;}
.list18 li a{ color:#484848}

.list16{width:100%}
.list16 ul{ float:left; margin-bottom:0; padding-bottom:0 }
.list16 li{ list-style:inside url(pic_2023_sjdyh_02.png); font-size:16px; line-height:26px;font-family:"Microsoft YaHei"; margin-bottom:10px; color:#484848;}
.list16 li a{ color:#484848}

/*焦点图*/
.focus{ position:relative; width:740px; height:418px; background-color: #000; margin:0 auto;}  
.focus img{ width: 740px; height: 418px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:18px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:15px; position:absolute; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }  

#contentB{ margin-bottom:40px}
#contentB .picbox{ width:1293px; overflow:hidden; float:left}
#contentB .picbox .pic{width:310px; margin-right:13px;  position:relative; float:left}
#contentB .picbox .pic img{width:310px; height:450px}
#contentB .picbox .pic span{color:#fff;width:310px; height:34px; line-height:34px; font-size:14px; text-align:center;position: absolute; left:0; bottom:0; float:left; display:block; background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;}
#contentB .picbox .pic span a{color:#fff;font-size:14px;font-family:"Microsoft YaHei";line-height:34px;}

.lanmuC{ width:100%; margin:0 auto; background:url(pic_2026_xzhpjf75zn04.jpg) center top repeat-x; height:38px; margin-bottom:20px; }
.lanmuC .wenzi{width:1280px; margin:0 auto}
#contentC{ margin-bottom:35px;}
#contentC .wz{ height:270px; background:#c06651; color:#fff; margin-bottom:10px; padding:20px; }
#contentC .wz h4{font-family:"微软雅黑"; font-size:18px; line-height:26px; color:#fff; margin-bottom:15px}
#contentC .wz h4 a{ color:#fff}
#contentC .wz p{font-family:"微软雅黑"; font-size:16px; color:#fff ; line-height:28px}
#contentC .wz p a{ color:#cf8400}


#contentC .left{width:420px; margin-right:10px}
#contentC .center{width:420px; margin-right:10px}
#contentC .pic{width:420px; margin-bottom:10px; position:relative; float:left; height:310px;}
#contentC .pic img{width:420px; height:310px}
#contentC .pic span{color:#fff;width:420px; height:34px; line-height:34px; font-size:14px; text-align:center;position: absolute; left:0; bottom:0; float:left; display:block; background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;}
#contentC .pic span a{color:#fff;font-size:14px;font-family:"Microsoft YaHei";line-height:34px;}
#contentC .right{width:420px}


#contentD{ margin-bottom:30px}
#contentD .picbox{ width:1290px; overflow:hidden; float:left}
#contentD .picbox .pic{width:420px; margin-right:10px;  position:relative; float:left; margin-bottom:10px}
#contentD .picbox .pic img{width:420px; height:316px}
#contentD .picbox .pic span{color:#fff;width:420px; height:34px; line-height:34px; font-size:14px; text-align:center;position: absolute; left:0; bottom:0; float:left; display:block; background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;}
#contentD .picbox .pic span a{color:#fff;font-size:14px;font-family:"Microsoft YaHei";line-height:34px;}

#contentF{ margin-bottom:40px}
#main {overflow: hidden; zoom: 1; position: relative; width:1180px; margin:0 auto 0; }
#index_b_hero { width: 600px; height: 410px; margin: auto; position: relative; }
#index_b_hero img { width:600px; height: 400px; }
#index_b_hero .heros { width: 600px; height: 410px; }
#index_b_hero .hero-wrap { overflow: visible; position: absolute; }
#index_b_hero .next, #index_b_hero .prev { filter: alpha(Opacity=70); opacity: .7; position: absolute; top: 50%; margin-top: -25px; margin-left: 0px; background-color: #303030; z-index: 3; }
#index_b_hero .next:hover, #index_b_hero .prev:hover { background-color: orangered; }
#index_b_hero .next { margin: -25px 10px 0 0; right: 0; }
#index_b_hero .disabled { background-color: #eee; }
#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #fff; padding: 0px; z-index: 1; position: absolute; top: 0; left: 0; width: 590px; height: 410px; overflow: hidden; left: 1200px; }
#index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -600px; filter: alpha(Opacity=50); opacity: .5; background: #fff; overflow: hidden; }
#index_b_hero .mask-right { left: 600px; }
#index_b_hero .active { z-index: 2; left: 0; }
#index_b_hero .txt{ width:590px; background:#000;position:absolute; top:370px; left:0px; margin:0 0px; text-align:center; filter: alpha(Opacity=60); opacity: .6; color:#fff; line-height:30px }
#index_b_hero .txt a{ color:#fff}
.icon-arrow-a-left, .icon-arrow-a-right { background: url(icon-sd26986d847.png) no-repeat; }
.icon-arrow-a-left { background-position: 0 0; height: 50px; width: 50px; }
.icon-arrow-a-left:hover, .icon-arrow-a-left.arrow-a-left_hover, .icon-arrow-a-left.arrow-a-left-hover { background-position: -60px 0; }
.icon-arrow-a-right { background-position: -120px 0; height: 50px; width: 50px; }
.icon-arrow-a-right:hover, .icon-arrow-a-right.arrow-a-right_hover, .icon-arrow-a-right.arrow-a-right-hover { background-position: -180px 0; }

#contentE{width:100%; background:url(pic_2026_qztltc20zn11.jpg) center top no-repeat; margin-bottom:35px}
#contentE .box{width:1280px; margin:0 auto}
#contentE .box .left{width:660px}
#contentE .box .left .zutu{width:660px; overflow:hidden; float:left}
#contentE .box .left .zutu .pic{width:310px; margin-right:20px; float:left;margin-bottom:10px }
#contentE .box .left .zutu .pic img{width:310px; height:177px; float:left }
#contentE .box .left .zutu .pic span{ width:290px; height:60px; display:block;background:#eee; color:#373737;font-family:"微软雅黑"; font-size:16px; line-height:24px;  padding:8px 10px 0 10px; float:left}
#contentE .box .left .zutu .pic span a{ color:#373737}



#contentE .box .right{width:620px}
#contentE .box .tz{ padding-bottom:25px; margin-bottom:24px; border-bottom:1px dotted #666}
#contentE .box .tz h4{font-family:"微软雅黑"; font-size:20px; line-height:26px; color:#000; margin-bottom:15px}
#contentE .box .tz h4{ color:#000}
#contentE .box .tz p{font-family:"微软雅黑"; font-size:16px; color:#666 ; line-height:28px}
#contentE .box .tz p a{ color:#b82323}
#contentE .box .tz span{ float:right; color:#606060; font-size:16px}





